ul#cssmw {
  cursor: default;
  list-style-type: none;
  margin: 0 0 0 0;
  padding: 0 0 0 0;
}
ul#cssmw ul {
  cursor: default;
  list-style-type: none;
  margin: 0 0 0 0;
  padding: 0 0 0 0;
}
ul#cssmw ul li {
  background-image: none;
  float: none;
}
ul#cssmw li {
  background-image: none;
  float: left;
  padding: 0 0 0 0;
  position: relative;
  white-space: nowrap;
  z-index: 100;
}
ul#cssmw li ul {
  display: none;
  top: 0;
}
ul#cssmw li:hover > ul {
  display: block;
  position: absolute;
}

ul#cssmw li.hover > ul {
  display: block;
  position: absolute;
}

ul#cssmw li.current > ul {
  position: absolute;
}
ul#cssmw > li {
  background-image: none;
}
ul#cssmw > li > a {
  background-image: none;
  border-bottom: solid 2px #330614;
  border-left-style: none;
  border-left-width: 0px;
  border-right: solid 1px #ab637a;
  border-top-style: none;
  border-top-width: 0px;
  color: #FFFFFF;
  display: block;
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 11px;
  font-style: normal;
  font-weight: normal;
  height: 25px;
  line-height: 25px;
  margin: 0px 0px 0px 0px;
  padding: 0px 8px 0px 8px;
  text-align: center;
  text-decoration: none;
  width: auto;
}
ul#cssmw > li > a:visited {
  border-bottom: solid 2px #330614;
  border-left-style: none;
  border-left-width: 0px;
  border-right: solid 1px #ab637a;
  border-top-style: none;
  border-top-width: 0px;
  color: #FFFFFF;
}
ul#cssmw > li > a:active {
  border-bottom: solid 2px #ab637a;
  border-left-style: none;
  border-left-width: 0px;
  border-right: solid 1px #ab637a;
  border-top-style: none;
  border-top-width: 0px;
  color: #FFFFFF;
}
ul#cssmw > li:hover > a {
  border-bottom: solid 2px #ab637a;
  border-left-style: none;
  border-left-width: 0px;
  border-right: solid 1px #ab637a;
  border-top-style: none;
  border-top-width: 0px;
  color: #FFFFFF;
}

ul#cssmw > li.hover > a {
  border-bottom: solid 2px #ab637a;
  border-left-style: none;
  border-left-width: 0px;
  border-right: solid 1px #ab637a;
  border-top-style: none;
  border-top-width: 0px;
  color: #FFFFFF;
}

ul#cssmw > li.current > a.current {
  border-bottom: solid 2px #ab637a;
  border-left-style: none;
  border-left-width: 0px;
  border-right: solid 1px #ab637a;
  border-top-style: none;
  border-top-width: 0px;
  color: #FFFFFF;
}
ul#cssmw ul.level-1 {
  left: 0px;
  margin: 0px 0px 0px 0px;
  padding: 0px 0px 0px 0px;
  top: 100%;
}
ul#cssmw ul.level-1 > li {
  background-image: none;
}
ul#cssmw ul.level-1 > li > a {
  background-color: #DDDDDD;
  background-image: none;
  border-bottom: solid 1px #CCCCCC;
  color: #555555;
  display: block;
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 10px;
  height: 20px;
  line-height: 19px;
  margin: 0px 0px 0px 0px;
  padding: 0px 10px 0px 10px;
  text-align: left;
  text-decoration: none;
  width: auto;
}
ul#cssmw ul.level-1 > li > a:visited {
  background-color: #DDDDDD;
  border-bottom: solid 1px #CCCCCC;
  color: #555555;
}
ul#cssmw ul.level-1 > li > a:active {
  background-color: #700d2c;
  border-bottom: solid 1px #CCCCCC;
  color: #FFFFFF;
  text-decoration: none;
}
ul#cssmw ul.level-1 > li:hover > a {
  background-color: #700d2c;
  border-bottom: solid 1px #CCCCCC;
  color: #FFFFFF;
  text-decoration: none;
}

ul#cssmw ul.level-1 > li.hover > a {
  background-color: #700d2c;
  border-bottom: solid 1px #CCCCCC;
  color: #FFFFFF;
  text-decoration: none;
}

ul#cssmw ul.level-1 > li.current > a.current {
  background-color: #700d2c;
  border-bottom: solid 1px #CCCCCC;
  color: #FFFFFF;
  text-decoration: none;
}
